Subject: [bug#61989] [PATCH 00/11] Adding Gocryptfs (feature branch)

From: Felix Lechner <[email-masked]>
Date: Tue, 7 Mar 2023 16:02:42 -0800

Hi Leo,

On Tue, Mar 7, 2023 at 3:06 PM Leo Famulari <[email-masked]> wrote:
> The jobset is live:

Thanks so much! I browsed around a bit (but am new to Cuirass) and
most of the failures seem to come from this one-hour timeout in
pandoc. [1]

Is that something I can address with an updated patch series?

Kind regards
Felix Lechner

[1] https://ci.guix.gnu.org/build/478772/log/raw